Budbux - Android - Bug #1237

Header title positions
06/14/2019 09:23 AM - Rakesh Shrestha

Status: Verified Start date: 06/14/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Make the header positions for Company Details and Rebate Requirements in center position.

History

#1 - 06/18/2019 10:36 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/18/2019 10:36 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/18/2019 10:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

Files
Screenshot_2019-06-14-15-03-19-244_com.eeposit.budbux.png 248 KB 06/14/2019 Rakesh Shrestha
Screenshot_2019-06-14-15-03-44-577_com.eeposit.budbux.png 290 KB 06/14/2019 Rakesh Shrestha
